/* @import url(//fonts.googleapis.com/earlyaccess/opensanshebrewcondensed.css);*/
/*@import url(//fonts.googleapis.com/earlyaccess/opensanshebrew.css);*/
@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('../css/fonts/OpenSansHebrew-master/opensanshebrew-regular.eot');
    src: url('../css/fonts/OpenSansHebrew-master/opensanshebrew-regular.eot?#iefix') format('embedded-opentype'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-regular.woff2') format('woff2'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-regular.woff') format('woff'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-regular.ttf') format('truetype'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-regular.svg#open_sans_hebrewregular') format('svg');
    font-weight: 400;
    font-style: normal;
}
/*
@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('../css/fonts/OpenSansHebrew-master/opensanshebrew-italic.eot');
    src: url('../css/fonts/OpenSansHebrew-master/opensanshebrew-italic.eot?#iefix') format('embedded-opentype'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-italic.woff2') format('woff2'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-italic.woff') format('woff'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-italic.ttf') format('truetype'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-italic.svg#open_sans_hebrewitalic') format('svg');
    font-weight: 400;
    font-style: italic;
}
*/
@font-face {
    font-family: 'Open Sans Hebrew Bold';
    src: url('../css/fonts/OpenSansHebrew-master/opensanshebrew-bold.eot');
    src: url('../css/fonts/OpenSansHebrew-master/opensanshebrew-bold.eot?#iefix') format('embedded-opentype'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-bold.woff2') format('woff2'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-bold.woff') format('woff'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-bold.ttf') format('truetype'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-bold.svg#open_sans_hebrewbold') format('svg');
    font-weight: 700;
    font-style: normal;
}
/*
@font-face {
    font-family: 'Open Sans Hebrew BoldItalic';
    src: url('../css/fonts/OpenSansHebrew-master/opensanshebrew-bolditalic.eot');
    src: url('../css/fonts/OpenSansHebrew-master/opensanshebrew-bolditalic.eot?#iefix') format('embedded-opentype'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-bolditalic.woff2') format('woff2'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-bolditalic.woff') format('woff'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-bolditalic.ttf') format('truetype'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-bolditalic.svg#open_sans_hebrewbold_italic') format('svg');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans Hebrew Xbold';
    src: url('../css/fonts/OpenSansHebrew-master/opensanshebrew-extrabold.eot');
    src: url('../css/fonts/OpenSansHebrew-master/opensanshebrew-extrabold.eot?#iefix') format('embedded-opentype'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-extrabold.woff2') format('woff2'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-extrabold.woff') format('woff'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-extrabold.ttf') format('truetype'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-extrabold.svg#open_sans_hebrewextra_bold') format('svg');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans Hebrew XboldItalic';
    src: url('../css/fonts/OpenSansHebrew-master/opensanshebrew-extrabolditalic.eot');
    src: url('../css/fonts/OpenSansHebrew-master/opensanshebrew-extrabolditalic.eot?#iefix') format('embedded-opentype'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-extrabolditalic.woff2') format('woff2'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-extrabolditalic.woff') format('woff'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-extrabolditalic.ttf') format('truetype'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-extrabolditalic.svg#open_sans_hebrewXBdIt') format('svg');
    font-weight: 900;
    font-style: italic;
}
*/
@font-face {
    font-family: 'Open Sans Hebrew Light';
    src: url('../css/fonts/OpenSansHebrew-master/opensanshebrew-light.eot');
    src: url('../css/fonts/OpenSansHebrew-master/opensanshebrew-light.eot?#iefix') format('embedded-opentype'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-light.woff2') format('woff2'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-light.woff') format('woff'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-light.ttf') format('truetype'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-light.svg#open_sans_hebrewlight') format('svg');
    font-weight: 200;
    font-style: normal;
}
/*
@font-face {
    font-family: 'Open Sans Hebrew LightItalic';
    src: url('../css/fonts/OpenSansHebrew-master/opensanshebrew-lightitalic.eot');
    src: url('../css/fonts/OpenSansHebrew-master/opensanshebrew-lightitalic.eot?#iefix') format('embedded-opentype'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-lightitalic.woff2') format('woff2'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-lightitalic.woff') format('woff'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-lightitalic.ttf') format('truetype'),
         url('../css/fonts/OpenSansHebrew-master/opensanshebrew-lightitalic.svg#open_sans_hebrewlight_italic') format('svg');
    font-weight: 200;
    font-style: italic;
}
*/
div,p,input,textarea,ul,li,h1,h2,h3,h4,h5,h6,header,footer,button,html,body{
	direction:rtl;
	font-family:'Open Sans Hebrew Condensed', sans-serif;
	/*font-family:'Open Sans Hebrew ', sans-serif;*/
}

.homepage_companies .rtl-float-left{
	float:right;
}

.homepage_companies .rtl-float-right{
	float:left;
}

.gallery_wrapper .all{
	float:right;
}

.backwards.gallery_wrapper .all{
	float:left;
}

.backwards .rtl-float-left{
	float:left;
}

.personnel_block .round_image,.worker .round_image{
	float:right;
	margin-Left:40px;
	margin-right:0;
}

.personnel_education{
float:right;
margin-right:40px;
margin-left:0;
}

.worker .personnel_text_block{float:right; }

.full_practice .gallery_controls .next{
	float:right !important;	
}
.full_practice .gallery_controls .prev{
	float:left !important;	
}

.personnel_position,.personnel_bio,.personnel_email{
background-position:right center;
}
.worker .personnel_bio{
    background-position: right 30px;
}
.polygon_down{
background-position:left center;
}
.full_practice .practice_description{text-align:right}
.personnel_description li{margin-left:0;margin-right:25px;}
.worker_wrapper *{font-family:'Open Sans Hebrew', sans-serif}
.buble_title h1{font-family:'Open Sans Hebrew', sans-serif;font-weight:bold}
.personnel_text_block *{font-family:'Open Sans Hebrew', sans-serif}
h1.title{font-family:'Open Sans Hebrew', sans-serif;font-weight:bold;}
/*.full_practice .practice{
margin-right:0;
margin-left:-1%;
}*/	
.rtl .personnel_email a{
    font-family: "Roboto";
}
.buble_title div {
    font-family: "Open Sans Hebrew Condensed", sans-serif;
}

.practice_block div,.practice_block p,.menu-header-menu-he-container a{font-family:"Open Sans Hebrew", sans-serif;}

.rtl .menu .wpml-ls-native { 
	font-family: Roboto;
	line-height:48px;
}
.rtl .contact-us-h2{
	font-family: 'Open Sans Hebrew', sans-serif;
	color:#ad8536;
	font-size:40px;
	background-color: transparent;
	height:60px;
	line-height:80px;

}
.rtl .title a{
	font-family: 'Open Sans Hebrew', sans-serif;
}